1 Reply Latest reply on Jan 4, 2007 4:07 PM by dwin

    Getting JAXWS 2.0 (JbossWS 2.0) to work with Jboss 4.0

    dwin Newbie

      Hey guys

      I would really like to take advantage of JAXWS 2.0 and would like to know if using JbossWS 2.0 is possible with Jboss AS 4.0. Has anybody attempted this? Is this is even possible?

      thanks in advance